# Uses of Enum
com.databend.jdbc.DatabendColumnInfo.Nullable

Packages that use DatabendColumnInfo.Nullable
Package
Description
com.databend.jdbc

## Uses of DatabendColumnInfo.Nullable in com.databend.jdbc

Methods in com.databend.jdbc that return DatabendColumnInfo.Nullable
Modifier and Type
Method
Description
`DatabendColumnInfo.Nullable`
DatabendColumnInfo.`getNullable()`
`static DatabendColumnInfo.Nullable`
DatabendColumnInfo.Nullable.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static DatabendColumnInfo.Nullable[]`
DatabendColumnInfo.Nullable.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in com.databend.jdbc with parameters of type DatabendColumnInfo.Nullable
Modifier and Type
Method
Description
`DatabendColumnInfo.Builder`
DatabendColumnInfo.Builder.`setNullable(DatabendColumnInfo.Nullable nullable)`
Constructors in com.databend.jdbc with parameters of type DatabendColumnInfo.Nullable
Modifier
Constructor
Description
``
`DatabendColumnInfo(int columnType, List<Integer> columnParameterTypes, com.databend.client.data.DatabendRawType type, DatabendColumnInfo.Nullable nullable, boolean currency, boolean signed, int precision, int scale, int columnDisplaySize, String columnLabel, String columnName, String tableName, String schemaName, String catalogName)`